#!/opt/anaconda1anaconda2anaconda3\pythonw.exe
# EASY-INSTALL-ENTRY-SCRIPT: 'Orange==3.3.1.dev0+5d39ea2','gui_scripts','orange-canvas'
__requires__ = 'Orange==3.3.1.dev0+5d39ea2'
import sys
from pkg_resources import load_entry_point

if __name__ == '__main__':
    sys.exit(
        load_entry_point('Orange==3.3.1.dev0+5d39ea2', 'gui_scripts', 'orange-canvas')()
    )
